<AllParam>
  <UIPreference>
    <ViewModeIndex>0</ViewModeIndex>
    <LangIndex>1033</LangIndex>
    <Unit>Centimeter</Unit>
    <BeepBeforePrint>true</BeepBeforePrint>
    <DelJobAfterPrint>false</DelJobAfterPrint>
    <WorkingFolder>D:\北极星项目\北极星（上海美杰）\北极星软件\新建文件夹</WorkingFolder>
    <JobListHeaderList>
      <JobListColumnHeader>Name</JobListColumnHeader>
      <JobListColumnHeader>Status</JobListColumnHeader>
      <JobListColumnHeader>Size</JobListColumnHeader>
      <JobListColumnHeader>Resolution</JobListColumnHeader>
      <JobListColumnHeader>Passes</JobListColumnHeader>
      <JobListColumnHeader>BiDirection</JobListColumnHeader>
      <JobListColumnHeader>Copies</JobListColumnHeader>
      <JobListColumnHeader>PrintedPasses</JobListColumnHeader>
      <JobListColumnHeader>PrintedDate</JobListColumnHeader>
      <JobListColumnHeader>PrintTime</JobListColumnHeader>
      <JobListColumnHeader>Location</JobListColumnHeader>
    </JobListHeaderList>
    <EnableHotForlder>false</EnableHotForlder>
    <HotForlderPath>D:\鬼片\北极星打印软件</HotForlderPath>
  </UIPreference>
</AllParam>